body {
	margin: 0px;
	padding: 0px;
	background-repeat: repeat-y;
	background-position: top left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	background-color: #1A224F;
}

#inhalt {
	margin-left: 30px;
	margin-top: 30px;
	padding: 10px 20px 0px 0px;
	width: 95%;
	min-height: 250px;
}


img {
	border: 0px;
}

h1 {
	font-size: 1.1em;
	margin-top: 0px;
}

h2 {
	color: #C1B8C9;
	font-size: 1em;
	margin-top: 0px;
	margin-bottom: 2px;
}

h3 {
	font-size: 1.1em;
	margin-top: 0px;
	margin-bottom: 5px;
}

#inhalt a { 
	color: #1A224F;
	text-decoration: underline;
	align: center;
}

#inhalt a:hover { 
	color: #13193A;
	text-decoration: none;
	align: center;
}

hr {
	color: #748EA7;
	background-color: #748EA7;
	height: 1px;
	border: 0;
}

form {
	margin: 0;
}

#inhalt div {
	text-align: left;
	line-height: 20px;
}

.read_more {
	text-align: right;
	margin-top: 5px;
	font-size: .75em;
}

.mini, .pages_links {
	text-indent: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.mini a {
	text-indent: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}		
.formular_beschriftung {
	background-color: #EAEAEA;
	text-align: right;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.formular_text {
	background-color: #EAEAEA;
	text-align: left;
	text-indent: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding-left: 4px;
}
td {
	padding-bottom: 4px;
	padding-left: 5px;
}

.maintext {
	font-size: 1.0em;
}
.headline, headline1 {
	font-size: 1.1em;

}	
.headline2 {
	font-size: 1.2em;
	padding-bottom: 12px;
}
.faq_questions {
	font-size: 0.8em;
	text-indent: -20px;
	font-stretch: normal; 
	padding: 0 0 10px 10px;
	margin: 0 0 0 3px;
}	
.faq_answers {
	font-size: 0.7em;
	font-weight: bold;
	text-indent: 1em;
}	
table {
 width: 100%;
 border-collapse: collapse;
 border-spacing: 0px;
} 
.stern{
  color: #FF0522;
  font-size: 0.8em;
}

input, textarea {
	margin-top: 5px;
	border: 1px;
	color: #292929;
	background-color: #F1EFF7;
	border: 1px dotted #5A5799;
	font-size: 1.0em;
	padding: 3px;
}

.formrahmen{
	width: 340px; 
	background-color: #EAE2E0; 
	border-color: #EBE3E1; 
	border-width: 1px; 
	padding: 8px; 
	margin: 8px 5px 5px 20px; 
	font-size: 0.9em;
}

